DOCKER(1)

NAME

docker-node - Manage Swarm nodes

SYNOPSIS

docker node

DESCRIPTION

Manage Swarm nodes

OPTIONS

-h, --help[=false]
    help for node

SEE ALSO

docker(1), docker-node-demote(1), docker-node-inspect(1), docker-node-ls(1), docker-node-promote(1), docker-node-ps(1), docker-node-rm(1), docker-node-update(1)